config MSM8916_USB_PHY
	bool "Qualcomm MSM8916 USB PHY support"
	depends on PHY
	help
          Support the USB PHY in msm8916

	  This PHY is found on qualcomm dragonboard410c development board.

config PHY_QCOM_IPQ4019_USB
	tristate "Qualcomm IPQ4019 USB PHY driver"
	depends on PHY && ARCH_IPQ40XX
	help
	  Support for the USB PHY-s on Qualcomm IPQ40xx SoC-s.

config PHY_QCOM_USB_HS_28NM
	tristate "Qualcomm 28nm High-Speed PHY"
	depends on PHY && ARCH_SNAPDRAGON
	help
	  Enable this to support the Qualcomm Synopsys DesignWare Core 28nm
	  High-Speed PHY driver. This driver supports the Hi-Speed PHY which
	  is usually paired with either the ChipIdea or Synopsys DWC3 USB
	  IPs on MSM SOCs.

config PHY_QCOM_USB_SS
	tristate "Qualcomm USB Super-Speed PHY driver"
	depends on PHY && ARCH_SNAPDRAGON
	help
	  Enable this to support the Super-Speed USB transceiver on various
	  Qualcomm chipsets.

config PHY_QTI_QMP_PCIE
	tristate "Qualcomm PCIE QMP PHY driver"
	depends on PHY
	help
	  Enable this to support the PCIE QMP PHY in IPQSOC chipsets.

config PHY_QTI_USB_HS_M31
	tristate "Qualcomm USB High-Speed M31 PHY driver"
	depends on PHY && ARCH_IPQSOC
	help
	  Enable this to support the High-Speed USB transceiver on various
	  Qualcomm IPQ chipsets.

config PHY_QTI_UNI_SSPHY
	tristate "Qualcomm USB Super-Speed UNIPHY driver"
	depends on PHY && ARCH_IPQSOC
	help
	  Enable this to support the Super-Speed USB transceiver on various
	  Qualcomm IPQ chipsets.

config PHY_QTI_QUSB2
	tristate "Qualcomm QUSB2 High-Speed PHY driver"
	depends on PHY && ARCH_IPQSOC
	help
	  Enable this to support the High-Speed USB transceiver on various
	  Qualcomm IPQ chipsets.

config PHY_QTI_QMP_USB3
	tristate "Qualcomm QMP USB3 Super-Speed driver"
	depends on PHY && ARCH_IPQSOC
	help
	  Enable this to support the Super-Speed USB transceiver on various
	  Qualcomm IPQ chipsets.
